### Method

# Gtk FontDialogButton get_font_features

since: 4.10

#### Declaration [src]

    const char*
    gtk_font_dialog_button_get_font_features (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns the font features of the button.

This function is what should be used to obtain the font features that were chosen by the user. To get informed about changes, listen to “notify::font-features”.

Note that the button will only let users choose font features if `GtkFontDialogButton:level` is set to `GTK_FONT_LEVEL_FEATURES`.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:font-features`

#### Return value

Type: `const char*`

The font features.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.